program OverviewDemo;

uses
  Forms,
  UOverview in 'UOverview.pas' {Form397};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm397, Form397);
  Application.Run;
end.
